.header-slider-home {
  position: relative;
  max-width: 2500px;
  margin: 0 auto;
}
.header-slider-home .header-slider-content {
  background: var(--rdegrade_start);
  background: linear-gradient(45deg, var(--rdegrade_start) 0%, var(--rdegrade_end) 100%);
  color: #fff;
  padding: var(--space-xl);
  padding-bottom: 0;
  position: absolute;
  bottom: 100px;
  /*@media (max-width: 992px) {
  	bottom: 80px;
  }*/
  left: 0;
  width: 50%;
  z-index: 99;
  /* .header-slider-content */
}
@media (max-width: 992px) {
  .header-slider-home .header-slider-content {
    padding: var(--fluid-xxl) var(--space-20) var(--space-20) var(--space-20);
  }
}
.header-slider-home .header-slider-content .swiper-slide {
  background-size: cover;
}
.header-slider-home .header-slider-content h1 {
  font-size: var(--fluid-xxl);
  line-height: 0.9;
  margin-bottom: var(--space-l);
}
.header-slider-home .header-slider-content h4 {
  font-family: "Switzer-Light";
  font-size: var(--fluid-m);
  margin-bottom: 0;
}
.header-slider-home .header-slider-content .wp-block-buttons {
  padding: var(--space-xl) 0 var(--space-m) 0;
}
@media (max-width: 992px) {
  .header-slider-home .header-slider-content .wp-block-buttons {
    padding: var(--space-xl) 0;
  }
}
.header-slider-home .header-slider-content .wp-block-buttons .wp-block-button a {
  background-color: var(--rwhite);
  color: var(--rblack);
}
@media (max-width: 992px) {
  .header-slider-home .header-slider-content {
    position: relative;
    width: 100%;
    bottom: auto;
    left: auto;
  }
  .header-slider-home .header-slider-content .swiper-slide {
    overflow: hidden;
  }
}
.header-slider-home .header-slider-image {
  position: relative;
  top: auto;
  bottom: auto;
  left: auto;
  z-index: auto;
  margin-left: 200px;
  width: calc(100% - 200px);
}
.header-slider-home .header-slider-image .swiper {
  margin-right: 0;
  width: 80vw;
}
@media (min-width: 1920px) {
  .header-slider-home .header-slider-image .swiper {
    /*width: 60vw;*/
  }
}
.header-slider-home .header-slider-image .swiper .swiper-slide {
  height: 70vh;
}
.header-slider-home .header-slider-image .swiper .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media (max-width: 992px) {
  .header-slider-home .header-slider-image {
    padding-bottom: 50px;
    transform: translateY(-50px);
    z-index: 100;
    margin-left: var(--space-25);
    margin-right: var(--space-25);
    width: calc(100% - 2 * var(--space-25));
  }
  .header-slider-home .header-slider-image .swiper {
    width: auto;
  }
  .header-slider-home .header-slider-image .swiper .swiper-slide {
    height: auto;
  }
  .header-slider-home .header-slider-image .swiper-pagination {
    bottom: var(--space-10);
  }
}
@media (min-width: 993px) {
  .header-slider-home .swiper {
    padding-bottom: 50px !important;
  }
}
.header-slider-home .swiper-pagination .swiper-pagination-bullet {
  width: 70px;
  height: 6px;
  border-radius: 0;
  background-color: var(--rpurple);
  opacity: 1;
  margin-right: 20px;
}
.header-slider-home .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: var(--rlightgray);
}
